<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MiniScreenPlayerCoverView" customModule="guildion_ios" customModuleProvider="target">
            <connections>
                <outlet property="activityIndicatorView" destination="zx3-iV-vwk" id="oPX-PW-sbb"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="212" height="448"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zx3-iV-vwk" customClass="NVActivityIndicatorView" customModule="NVActivityIndicatorView">
                    <rect key="frame" x="76" y="194" width="60" height="60"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="60" id="YTz-GV-5K1"/>
                        <constraint firstAttribute="height" constant="60" id="jiA-OJ-AaS"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="color">
                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <constraints>
                <constraint firstItem="zx3-iV-vwk" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="a4h-lw-dib"/>
                <constraint firstItem="zx3-iV-vwk" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="o6z-eQ-hJL"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-206" y="72"/>
        </view>
    </objects>
</document>
